body {
  background: #fff url(../images/bg_header.png) repeat-x center top; }

#contents, #bpUser {
  color: #171b2d; }

#bpHeader {
  width: 660px; }

#footer {
  border-top-color: #ff9933; }
  #footer #fcName {
    width: auto;
    font-style: normal;
    font-size: 12px; }

#mainRim {
  background-color: #ffa64d; }

#carDisp {
  background-color: #ff8000;
  background-image: none; }
  #carDisp #carFoto {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 9px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }
    #carDisp #carFoto #foto {
      background-image: none; }
      #carDisp #carFoto #foto .icoThumbZoom {
        top: 82px;
        left: 181px; }
    #carDisp #carFoto #carFotoName {
      background: none;
      background: -webkit-linear-gradient(top, #ffa800 0%, #ff8000 72%, #ffa800 100%);
      background: linear-gradient(to bottom, #ffa800 0%, #ff8000 72%, #ffa800 100%); }
  #carDisp #paySumple {
    margin-left: 10px;
    margin-right: 10px;
    background-image: none;
    background-color: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }

#selectedOp {
  background-color: #ffa800; }

#selectedOpIn {
  background-image: none;
  background-color: #fff;
  margin-left: 10px;
  margin-right: 10px; }
  #selectedOpIn dl {
    padding: 0;
    background: none; }

#menuCondition1 #mcImanori input {
  left: 56px; }
#menuCondition1 #mcSeven input, #menuCondition1 #mcNine input {
  left: 70px; }

/*2020*/
#menuCondition_mycar .form {
  margin-left: 0; }
#menuCondition_mycar.narrow {
  background-size: contain; }
  #menuCondition_mycar.narrow .inn {
    background-size: contain; }

/**/
dl#psDisp dt, dl.psDisp dt {
  padding-left: 4px; }

.cmnFmt1 h3 {
  background: url(../images/sq_10p_1.png) no-repeat 0 center; }

#mrMenuTop {
  background: #fff url(../images/bg_mr_t_1.png) repeat-x 0 top; }
  #mrMenuTop .innerBg {
    background: url(../images/bg_mr_b_1.png) repeat-x 0 bottom; }

.sprTitle {
  background: #fff url(../images/bg_mr_t_1.png) repeat-x 0 top; }

#menuCondition1 {
  background-image: url(../images/menuCondition.png); }

/*2020*/
#menuCondition1.narrow {
  background-image: url(../images/menuCondition_2020.png);
  width: 680px;
  height: 172px;
  background-size: contain; }
  #menuCondition1.narrow ul {
    height: 100%; }
  #menuCondition1.narrow li {
    width: 220px;
    height: 100%; }
    #menuCondition1.narrow li input {
      top: 133px !important; }
  #menuCondition1.narrow #mcSeven {
    left: 230px; }
  #menuCondition1.narrow #mcNine {
    left: 460px; }

/**/
#scMenu_1 dl dl dt strong {
  background: url(../images/leftmenu_bg_md_1.png) no-repeat;
  position: relative; }
#scMenu_1 dl dl dt a {
  background: url(../images/leftmenu_bg_md_1_arr.png) no-repeat;
  text-decoration: none;
  position: relative; }
#scMenu_1 dl dl dd {
  border-top: dotted 1px #ccc;
  padding: 5px 0 15px; }
  #scMenu_1 dl dl dd ul {
    list-style: none;
    margin: 0;
    padding: 0; }
#scMenu_1 dd.scmSub {
  padding-left: 5px; }
  #scMenu_1 dd.scmSub ul li a {
    background: url(../images/leftmenu_arr_1.png) no-repeat 8px center; }
  #scMenu_1 dd.scmSub ul li strong {
    background: url(../images/leftmenu_arr_1_dwn.png) no-repeat 7px center; }
  #scMenu_1 dd.scmSub ul li.current a {
    background: #5c8fb5 url(../images/scm_crnt_bg_1.png) no-repeat; }
  #scMenu_1 dd.scmSub ul li.current strong {
    background: #5c8fb5 url(../images/scm_crnt_bg_1_dwn.png) no-repeat; }
  #scMenu_1 dd.scmSub ul ul {
    margin-left: 1em; }
    #scMenu_1 dd.scmSub ul ul li a {
      background: url(../images/leftmenu_arr_2.png); }
    #scMenu_1 dd.scmSub ul ul li.current a {
      background: #5c8fb5 url(../images/scm_crnt_bg_2.png) no-repeat 0 -1px; }

#ncmMaker ul {
  background: url(../images/nnmb_maker.png) no-repeat; }

#ncmType ul {
  background: url(../images/nnmb_type.png) no-repeat; }

#ncmMonthly ul {
  background: url(../images/nnmb_monthly.png) no-repeat; }

#ncmCC ul {
  background: url(../images/nnmb_cc.png) no-repeat; }

#forSearchDetail {
  background: url(../images/fsd_bg.png) no-repeat; }

#forSearchCName {
  background: url(../images/fscn_bg.png) no-repeat; }

.mcTabLv1 ul li {
  background: url(../images/mcTab_1_def_r.png) no-repeat right top; }
  .mcTabLv1 ul li.current {
    background: url(../images/mcTab_1_crnt_r.png) no-repeat right top; }
  .mcTabLv1 ul li a {
    background: url(../images/mcTab_1_def_l.png) no-repeat left top; }
  .mcTabLv1 ul li.current a {
    background: url(../images/mcTab_1_crnt_l.png) no-repeat left top; }

#selectGrade, #selectColor {
  background: url(../images/selectGrade_bg_b.png) repeat-x 0 bottom; }

#selectGrade dl, #selectColor dl {
  background: url(../images/selectGrade_bg_t.png) no-repeat; }

#selectGrade dl dt, #selectColor dl dt {
  background: url(../images/sq_6p_1.png) no-repeat 3px 5px;
  border-bottom-color: #3e5dc2; }

.tableBase1 th {
  background: url(../images/rankingTable_th_bg.png) repeat-x; }

.select_now td {
  background-color: #315dcd; }

.opSectionLv1 {
  background: #c0c6db; }
  .opSectionLv1.detailShowed {
    background: #a6afcd; }

.detailTable tr.titleCl th {
  background: #dde1e8 url(../images/spec_tbl_bg_tbody_tt_t.png) repeat-x 0 -10px; }

#bpPaySumples #paySumple-1 {
  background-image: none;
  margin: 10px; }
  #bpPaySumples #paySumple-1 .basic-sv-name {
    background-color: #fff;
    border-color: #0a2a91; }
  #bpPaySumples #paySumple-1 .basic-condition {
    background-color: #0a2a91; }
    #bpPaySumples #paySumple-1 .basic-condition dt {
      border-bottom-color: rgba(255, 255, 255, 0.2); }
  #bpPaySumples #paySumple-1 h3 {
    margin-top: 10px; }

dl#psDisp, dl.psDisp {
  margin: 0; }

.bp-right-g {
  margin-left: 0; }
  .bp-right-g .form-box {
    border: 1px solid rgba(10, 42, 145, 0.4);
    background-color: rgba(10, 42, 145, 0.05); }

.bp-meisai-g, .bp-mitsumori-g {
  border: 1px solid rgba(10, 42, 145, 0.4);
  background-color: rgba(10, 42, 145, 0.05); }

.bp-right-g .input-g th, .bp-right-g .input-g td {
  border-top: 1px solid rgba(10, 42, 145, 0.05); }

.meisai-table .hd-g th {
  background-color: #0a2a91;
  border-bottom: 1px solid rgba(10, 42, 145, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.1); }
.meisai-table .acc-1 {
  background-color: rgba(10, 42, 145, 0.3); }
  .meisai-table .acc-1 td {
    border-left-color: rgba(10, 42, 145, 0.05); }
.meisai-table .acc-2 {
  background-color: rgba(10, 42, 145, 0.1);
  border-left-color: rgba(10, 42, 145, 0.02); }
.meisai-table th, .meisai-table td {
  border-bottom: 1px solid rgba(10, 42, 145, 0.05); }

#afterPd {
  border: 2px solid #0a2a91; }

#selectedOpIn dt {
  background: #fff url(../images/sq_10p_1_s.png) no-repeat 6px center; }
